🚀 Teable Credits Up 10x! See our changelog for details.
curl --request GET \
--url 'https://app.teable.ai/api/organization/%7BorganizationId%7D/department?parentId=SOME_STRING_VALUE&search=SOME_STRING_VALUE&includeChildrenDepartment=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"hasChildren": true,
"parentId": "<string>",
"path": [
"<string>"
],
"pathName": [
"<string>"
]
}
]curl --request GET \
--url 'https://app.teable.ai/api/organization/%7BorganizationId%7D/department?parentId=SOME_STRING_VALUE&search=SOME_STRING_VALUE&includeChildrenDepartment=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"hasChildren": true,
"parentId": "<string>",
"path": [
"<string>"
],
"pathName": [
"<string>"
]
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?